html, body, div, span, applet, object, iframe, blockquote, pre,
abbr, acronym, address, cite, code,
del, dfn, ins, kbd, q, s, samp, strike, tt, var,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
.dnnActionMenu {
    z-index:9999;
}
body {
    line-height: 1;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html, body, form#Form {
    height: 100%;
}
body {
    font-family:'Alef', 'Arial', sans-serif;
    font-size:16px;
    background-color:#e0e0e0;
}
.wrapper, .wrapper * {
    box-sizing:border-box;
}
.wrapper {
    width:1263px;
    max-width:100%;
    margin:0 auto;
    background:#fff;
    min-height:100%;
    position:relative;
    border-bottom:3em solid #203f69;
}
.wrapper:before {
    content:'';
    display:block;
    height:100%;
    width:233px;
    position:absolute;
    right:0;
    top:0;
    background-color:#f2f2f2;
}
.Header img {
    vertical-align:top;
    max-width:100%;
}
.wrapper *:focus {
    outline:1px dotted #000;
}
.wrapper:focus {
    outline:0;
}

.ContentTable {
    min-height:450px;
}
.ContentTable .cell {
    float:right;
}
.IconsBG {
    width:233px;
    padding-top:20px;
    background-color:#f2f2f2;
}
.LeftCell {
    width:1030px;
}
.FooterBG {
    margin-top:70px;
    padding:0 10px 0 10px;
}
.pane.ContentPane {
    padding:1.5em 2em 2em 1.5em;
}
.pane.LogosPane {
    padding:0 2em;
}

#BackToTop {
    position:absolute;
    top:-999em;
    left:0;
    background-color:#f8f8f8;
    display:block;
    padding:1em;
    color:#000;
    text-decoration:none;
}
#BackToTop:focus {
    bottom:0;
    top:auto;
}

.iframecontainer {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.iframecontainer iframe,
.iframecontainer object,
.iframecontainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tablecontainer {
    overflow:auto;
}

.screen-reader-text {
    border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; white-space:nowrap;
}
.clearfix:after {
    content:''; display:block; clear:both;   
}
button.reset-button-css {
    background:transparent;
    border:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-size:1em;
}
.hidden {
    display:none !important;
}

.Normal {
    font-size:1em;
}

.Navigation {
    background-color:#203f69;
    color:#fff;
    position:relative;
    z-index:990;
    padding:7px 0 17px 0;
    text-align:center;

    margin-left:auto;
    margin-right:auto;
}
.Navigation .menuOpen {
    display:none;
}
.Navigation ul, .Navigation li {
    list-style:none;
    padding:0;
    margin:0;
}
.Navigation li {
    display:inline-block;
    margin-left:19px;
    padding-left:24px;
}
.Navigation li.last {
    border:0;
    padding-left:0;
    margin-left:0;
}
.Navigation a {
    color:#fff;
    display:inline-block;
    height:26px;
    line-height:1.5;
    font-size:22px;
}
.Navigation .selected a {
    text-decoration:underline;
}
.Navigation a:hover, .Navigation a:focus {
    text-decoration:underline;
    outline-color:#000;
}
a.LinkToContent {
    position:absolute;
    top:-100%;
    right:0;
    background:#f8f8f8;
    z-index:99999;
    font-weight:bold;
    padding:1em;
}
a.LinkToContent, a.LinkToContent:link, a.LinkToContent:visited, a.LinkToContent:active {
    color:#000;
}
a.LinkToContent:focus {
    top:0;
}
.tooltipster-sidetip .tooltipster-box {
    background-color: #eee;
    border-color:#000;
    border:0;
    border-radius:0;
}

.tooltipster-sidetip .tooltipster-content {
    color:#000;
    font-size:1em;
    font-family:'Arial',sans-serif;
}
.tooltipster-sidetip .tooltipster-content h2 {
    color:#000;
    margin-bottom:.25em;
    font-size:1em;
}

.AccessibilityPane {
    font-family:'Arial',sans-serif;

    position:fixed;
    top:0;
    left:0;
    z-index:99999;
}
.AccessibilityPane h2 {
    font-size:1em;
    line-height:1;
}
.AccessibilityPane h2 button {
    background-color:#f8f8f8;
    display:block;
    padding:.25em .75em;
    font-weight:bold;
    width:100%;
}
.AccessibilityPane button {
    background:transparent;
    border:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-size:1em;
    font-family:'Arial',sans-serif;
    text-align:right;
}
.AccessibilityPane h3 {
    color:#000;
}
.AccessibilityMenu button {
    background-color:#fff;
    padding:.25em .5em;
    border:2px outset #ccc;
}
.AccessibilityMenu button[disabled] {
    background-color:transparent;
    color:#777;
    border-color:#eee;
    border-style:inset;
}
.AccessibilityPane.expanded {
    background-color:#f8f8f8;
    height:100%;
    overflow:auto;
}
.AccessibilityPane h3 {
    font-size:1em;
    line-height:1;
    font-weight:bold;
    margin-bottom:.75em;
}
.AccessibilityPane .AccessibilityMenu {
    display:none;
    padding:1em 3em 1em 2.5em;
}
.AccessibilityPane.expanded .AccessibilityMenu {
    display:block;
}
.AccessibilityPane .AccessibilityMenu li {
    margin-bottom:.5em;
}
.AccessibilityPane .AccessibilityMenu ul, .AccessibilityPane .AccessibilityMenu ul li {
    list-style:none;
    padding-right:0;
}
.AccessibilityPane .AccessibilityMenu > li {
    margin-bottom:1.5em;
}
.AccessibilityPane a, .AccessibilityPane a:link, .AccessibilityPane a:visited, .AccessibilityPane a:active {
    color:#0000ff;
    text-decoration:underline;
}
.AccessibilityPane a:hover {
    color:#ff0000;
}
.AccessibilityPane .close-icon {
    display:none;
    position:absolute;
    left:.5em;
    top:.0625em;
}
.AccessibilityPane.expanded .close-icon {
    display:inline-block;
}
.AccessibilityPane .close-icon:before {
    content:'\2715';
}



@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?jwghfl');
    src:  url('fonts/icomoon.eot?jwghfl#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?jwghfl') format('truetype'),
        url('fonts/icomoon.woff?jwghfl') format('woff'),
        url('fonts/icomoon.svg?jwghfl#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-play:before {
    content: "\ea15";
}
.icon-pause:before {
    content: "\ea16";
}
.icon-page:before {
    content: "\e908";
}
.icon-clipboard:before {
    content: "\e909";
}
.icon-list:before {
    content: "\e90b";
}
.icon-envelope:before {
    content: "\e90c";
}
.icon-people:before {
    content: "\e90d";
}
.icon-picture:before {
    content: "\e913";
}

@media screen and (max-width:950px) {
    .Navigation {
        padding:0;
        font-size:1.5em;
        text-align:right;
        background-color:#203f69;
        width:auto;
    }
    .Navigation:after {
        content:none;
    }
    .Navigation .menuOpen {
        display:block;
        color:#fff;
        width:100%;;
        padding:.5em 0;
        text-align:center;
        font-family:'Alef','Arial',sans-serif;
    }
    .Navigation .menuOpen.clicked {
        background:#3c6138;
        color:#fff;
    }
    .Navigation .mobileHidden {
        display:none;
    }
    .Navigation li {
        display:block;
        border:0;
        padding:0;
        margin:0;
        border-bottom:1px solid #fff;
    }
    .Navigation a {
        display:block;
        padding:.5em 1em .5em 0;
        height:auto;
        margin-right:1em;
    }
    .wrapper:before {
        content:none;
    }
}
@media screen and (max-width:1263px) {
    img {
        max-width:100%;
        height:auto !important;
    }
    .wrapper {
        width:auto;
    }
    .ContentTable {
        width:auto;
    }
    .ContentTable .cell {
        width:auto;
        display:block;
        float:none;
    }
    .ContentTable .pane.ContentPane {
        padding-right:1.5em;
        padding-left:1.5em;
        padding-top:1em;
    }

    .FooterBG, .LeftCell {
        margin-right:0;
        padding-right:0;
    }
    .ContentTable {
        margin-top:0;
    }
    .IconsBG {
        width:auto;
        height:auto;
        margin:0 auto;
        position:static;
        padding:1em 0;
    }
}